» Ubuntu » パッケージ

Error

two or more packages specified (libdbi-ruby raring)